/*
Theme Name:     Unik Child 
Description:    Unik Child Theme
Author:         ThemeManiac
Template:       unik

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../unik/style.css");

.fa.logo {background: url(logo-services.png) no-repeat center; width: 57px; height: 40px}.fa.fa-id-badge {    margin-bottom: 13px;    margin-right: 6px;}.sidebar-section ul li .fa.fa-id-badge:last-child {    margin-bottom: 3px;}